@charset "utf-8";
/*CSS Document */

/*@media only screen and (max-width:1080px)
                 {#eins{display:none;}}
@media only screen and (max-width:700px)
                 {#zwei{display:none;}}
@media only screen and (max-width:900px)
                 {#drei{display:none;}}
@media only screen and (max-width:900px)
                 {#vier{display:none;}}*/
#wrapper         {
                 background-image:url("../grafik/wrapper.png");
                 background-repeat: repeat;
                 text-align: center;
                 margin: 25px auto 0 auto;
                 max-width: 1000px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#iwrapper         {
                 background-image:url("../grafik/wrapper.png");
                 background-repeat: repeat;
                 text-align: center;
                 margin: 25px auto 0 auto;
                 max-width: 1000px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#titel           {
                 text-align: center;
                 margin: 2% auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.foto           {
                  display: inline-block;  /*Foto*/
                  text-align:center;
                  margin:0 auto;
                  max-width: 96%;
                  width: 100%;
                  width: auto;
                  height: auto;
                  border: 3px solid;
                  border-top-color: #000000;
                  border-left-color: #000000;
                  border-right-color: #FFFFFF;
                  border-bottom-color: #FFFFFF;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#nav             {
                 text-align:center;
                 margin: 20px auto;
                 }
#kasten          {
                 margin: 0 5px;
                 border: 2px solid;
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#kasten1         {
                 border:3px solid;
                 border-top-color:#000000;
                 border-left-color:#000000;
                 border-right-color:#FFFFFF;
                 border-bottom-color:#FFFFFF;
                 width:100px;
                 height:20px;
                 background-color:#FFD700;
                 margin:5px auto;
                 text-align:center;
                 }
.box3            {
                 text-align:center;
                 margin: 5px;
                 max-width: 100%;
                 width: 100%
                 width: auto;
                 height: auto;
                 border: 1px solid;
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align:center;
                 margin: 1% auto;
                 max-width: 89px;
                 width: 96%;

                 border: 2px solid;  /*#693434*/
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);

                 font-family: 'Palatino Linotype',Verdana,Trebuchett;
                 font-weight: bold;
                 font-size: 12px;
                 font-style: normal;
                 color: #0000BF;
                 padding: 1px;
                 }
hr               {
                 text-align: center;
                 width: 80%;
                 height: 6px;
                 border: 2px solid #000000;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 background-color: #FFDF00;
                 }
#ischrift        {
                 text-align: center;
                 margin: 10px auto;
                 width: 80%;
                 border: 2px solid;  /*#693434*/
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 background-color: #FFDF00;
                 font-family: 'Palatino Linotype',Verdana,Trebuchett;
                 font-weight: bold;
                 font-size: 12px;
                 font-style: normal;
                 color: rgb(0,65,110);
                 padding: 1px;
                 }